

/*STYLES GENERAUX*/
*{
    font-family: Avenir, sans-serif;
    padding: 0px;
    margin: 0px;
    text-align: justify;
}
body{
    background: #ededed;
}
p{
    font-size: 1em;
    line-height: 1.5em;
}
a{
    text-decoration: none;
    color: #000;
}

/*HEADER & FOOTER*/
header, footer{
    width: 100%;
    padding: 20px 0px;
    background: url("https://cdn.pixabay.com/photo/2015/04/23/22/00/tree-736885_960_720.jpg") #4f4f4f;
    box-shadow: 0px 0px 15px #333;
}
header{
    height: 120px;
}
header h1{
    color: white;
    font-size: 1.5em;
    width: 90%;
    margin: 0 auto;
}

footer{
    border-top: 2px solid #fff;
}
footer p{
    width: 90%;
    margin: 0 auto;
    color: #fff;
    text-align: center;
}
footer a{
    color: #fff;
}

/*SECTIONS*/
section{
    display: flex; 
    flex-flow: row wrap;
    justify-content: center;
    width: 100%;
    padding-bottom: 20px;
    margin: 20px auto;
    box-shadow: 0px 0px 10px #bbb;
    background-color: #fff;
}

section h2{
    margin: 20px 0;
    width: 90%;
}

/*SECTION INFOS*/
.photo{
    text-align: center;
}
.photo img{
    width: 150px;
    height: 150px;
    border: 3px solid #fff;
    box-shadow: 0px 0px 10px #777;
    border-radius: 50%;
    margin-top: -80px;
}
.prez{
    border-bottom: 2px dashed #ccc;
}
.prez a{
    display: block;
    text-align: center;
    padding: 10px;
    margin: 10px auto 30px auto;
    color: #fff;
    background-color: #EA0;
    box-shadow: 0px 0px 10px #ccc;
    border-radius: 5px;
}
.contact-flex{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

/*SECTION EXP ET FORMATION*/
.exp{
    display: flex;
    flex-flow: row wrap;
    border-bottom: 1px solid #bbb;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.exp-info{
    display: flex;
    flex-flow: column wrap;
}

.exp-info{
    flex: 0 0 70%;
    margin-left: auto;
}

